<div class="editor-image-list" {{did-insert this.setup}}>
  <Input::ImageList
    @model={{this.linkName}}
    @modelId={{this.linkId}}
    @value={{this.records}}
    @onChange={{this.update}}
    @createImage={{this.createImage}}
  />
</div>